Bug 1292864 - dark breeze battery icon could be better
dark breeze battery icon could be better
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: breeze-icon-theme (Show other bugs)
23
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 10:03 EST by Edouard Duliège
Modified: 2016-04-15 02:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-15 02:54:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
icons dark breeze vs breeze (601 bytes, image/png)
2015-12-18 10:03 EST, Edouard Duliège
no flags Details

  None (edit)
Description Edouard Duliège 2015-12-18 10:03:43 EST
Created attachment 1107193 [details]
icons dark breeze vs breeze

Description of problem:
the battery icon of dark breeze theme isn't perfect as it doesn't clearly shows the fraction of battery left. Such a thing doesn't happen with breeze theme, see attachment

Version-Release number of selected component (if applicable):
breeze-cursor-theme-5.17.0-1

Expected results:
the dark breeze theme battery icon shows what fraction of battery is left

Additional info:
it was perfect with the previous version of the package
Comment 1 Edouard Duliège 2015-12-18 10:05:08 EST
Version-Release number of selected component (if applicable):
breeze-icon-theme-5.17.0-1 and not cursor... sorry
Comment 2 Edouard Duliège 2015-12-18 11:13:16 EST
fun fact: when the battery is below 23%, the battery icon looks good again, should the battery being discharging or charging. then at 27% or greater, it's bad again
Comment 3 Rex Dieter 2016-04-14 12:41:35 EDT
I'd encourage you to :
1. retest against latest breeze-icon-theme-5.21.0
2. if issues persist, please report upstream @ bugs.kde.org (against breeze component)

Thank you.
Comment 4 Edouard Duliège 2016-04-15 02:54:57 EDT
Hi Rex,
The issue was indeed fixed by the latest update of breeze-icon-theme ; I'm sorry i didn't follow up on this bug. Thank for the great work and enjoy your day!

Best

Note You need to log in before you can comment on or make changes to this bug.